{
	"accountInfo": {
		"paymentBalance": "Stortingssaldo",
		"registrationDate": "Registratiedatum",
		"withdrawalBalance": "Opnamesaldo",
		"yourId": "Uw ID"
	},
	"actionModal": {
		"close": "Sluiten"
	},
	"common": {
		"off": "uit",
		"on": "aan"
	},
	"faq": {
		"1a": "Antwoord",
		"1q": "Vraag",
		"title": "FAQ"
	},
	"nav": {
		"apiary": "Bijenstal",
		"cashdesk": "Kassa",
		"earnings": "Inkomsten",
		"game": "Spel",
		"menu": "Menu",
		"roulette": "Roulette",
		"shop": "Winkel",
		"tasks": "Taken"
	},
	"operationType": {
		"deposit": "Storting",
		"greeting": "Welkomstbonus",
		"referral": "Verwijzingsbonus",
		"withdrawal": "Opname"
	},
	"pagination": {
		"of": "van"
	},
	"settings": {
		"accountInfo": "Accountinformatie",
		"back": "Terug",
		"faq": "FAQ",
		"language": "Taal",
		"sound": "Geluid",
		"support": "Ondersteuning",
		"transactionHistory": "Transactiegeschiedenis"
	},
	"support": {
		"action": "Contact opnemen",
		"text": "Als u vragen heeft over het spel, neem dan contact op met ons ondersteuningsteam.",
		"title": "Ondersteuning"
	},
	"transactionHistory": {
		"date": "Datum",
		"operationType": "Bewerkingstype",
		"sum": "Som",
		"title": "Transactiegeschiedenis",
		"yourTransactions": "Uw transacties"
	}
}
